View Issue Details

IDProjectCategoryView StatusLast Update
0002767Ham Radio DeluxeBugpublic2019-03-31 13:42
ReporterK7ZCZAssigned Todoug 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.4.0.843 
Target VersionFixed in Version6.5.0.207 
Summary0002767: Logbook: Incorrect layout for Avery 5260 label sheets
DescriptionThe Logbook's description of Avery 5260 label sheets is incorrect.

I haven't tried printing; I just looked at the list and see that it doesn't match reality.
Steps To Reproduce1) Fire up the logbook
2) Open your favorite database
3) Select a couple of log entries
4) Right click on those entries.
5) In the resulting context menu, click on the "File" tear-off menu to get the "Print" tear-off menu. Use the "Labels" command on the "Print" tear-off.
6) In the resulting "Labels" dialog, activate the "Print" tab
7) In the Print tab, find the "Label selection" list; it has an entry for Avery 5260 labels

BUG#1) The "Count" column says there are 27 labels per page. This isn't true; there are 30 per page.


TagsNo tags attached.
ModuleLogbook
Sub-ModuleLabel
Testing Beta Successful

Relationships

related to 0003264 new 3 - Current Dev List QSL Printing crashes immediately 

Activities

WA9PIE

2019-03-30 05:52

administrator   ~0007804

Validated

Issue History

Date Modified Username Field Change
2018-06-14 10:22 K7ZCZ New Issue
2019-03-30 05:52 WA9PIE Assigned To => doug
2019-03-30 05:52 WA9PIE Status new => closed
2019-03-30 05:52 WA9PIE Resolution open => fixed
2019-03-30 05:52 WA9PIE Fixed in Version => 6.5.0.205
2019-03-30 05:52 WA9PIE Description Updated View Revisions
2019-03-30 05:52 WA9PIE Testing Not Started => Beta Successful
2019-03-30 05:52 WA9PIE Note Added: 0007804
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.205 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2019-03-31 13:42 K7ZCZ Relationship added related to 0003264